mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# PagesPerScreen

## Name

PagesPerScreen -- defines the number of search result page links.

search.cgi

## Synopsis

PagesPerScreen {number}

## Description

PagesPerScreen defines the number of links in search result navigator.

The default search result page navigator (usually displayed in the bottom of search HTML output) contains a link to the previous result page, a link to the next result page, and PagesPerScreen links to the other pages in between, with the current page being in the middle:

    << Prev 1 2 3 4 5 [6] 7 8 9 10 Next >>

The default value is `10`.

## Examples

    PagesPerScreen 20

## See also

ExcerptPadding, ExcerptSize, ExcerptStopword, HlBeg, HlEnd, Locale.

Prev | Home | Next
NumWordFactor | Up | ParserTimeOut